CREATE TABLE [wh].[PL_Prodotti_Non_Associati_Area_Inv] (
	[ProcedureName] nvarchar(50) NOT NULL,
	[i_rete] nvarchar(1) NOT NULL,
	[i_codiceFiscale] nvarchar(16) NOT NULL,
	[RETE] nvarchar(1) NOT NULL,
	[COD_FISCALE] nvarchar(16) NOT NULL,
	[NOME_PROGETTO] nvarchar(40) NOT NULL,
	[NEED_AREA] nvarchar(20) NULL,
	[CONTROVALOREATTUALE] decimal(38,3) NULL,
	[var_needarea] decimal(12,3) NULL,
	[ORDINAMENTO_PROGETTO] int NOT NULL,
	[var_needareaString] nvarchar(4) NULL
)
ALTER TABLE [wh].[PL_Prodotti_Non_Associati_Area_Inv] ADD CONSTRAINT [PK__PL_Prodotti_Non___7F6D70FF] PRIMARY KEY CLUSTERED ([i_rete],[i_codiceFiscale],[ORDINAMENTO_PROGETTO])
GO